Add note to NEWS about kernel headers dependency on risc-v

System Internals / glibc - Siddhesh Poyarekar [sourceware.org] - 1 February 2020 11:46 EST

It was discovered that RISC-V 64-bit still needs kernel headers >= 5.0 to be installed to build correctly:

https://gitlab.com/kubu93/toolchains-builder/-/jobs/422726962

Fix up the NEWS item to make that clear.

f1bb5499d1 Add note to NEWS about kernel headers dependency on risc-v
NEWS | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)

Upstream: sourceware.org


  • Share